Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class HistorialIngresoDbHelper
    Inherits DbHelper(Of HistorialIngreso,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
